body{
  text-align:center;
  background-color:#000000;
}

.vcenter {
  margin: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.button{
  position:relative;
  display:inline-block;
  margin:20px;
}

.button a{
  color:white;
  font-family:Helvetica, sans-serif;
  font-weight:bold;
  font-size:36px;
  text-align: center;
  text-decoration:none;
  background-color:#124ABC;
  display:block;
  position:relative;
  padding:20px 40px;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-shadow: 0px 1px 0px #000;
  filter: dropshadow(color=#000, offx=0px, offy=1px);

  -webkit-box-shadow:inset 0 1px 0 #1242BC, 0 10px 0 #1c1391;
  -moz-box-shadow:inset 0 1px 0 #1242BC, 0 10px 0 #1c1391;
  box-shadow:inset 0 1px 0 #1242BC, 0 10px 0 #1c1391;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.button a:active{
  top:10px;
  background-color:#1224BC;

  -webkit-box-shadow:inset 0 1px 0 #1242BC, inset 0 -3px 0 #1c1391;
  -moz-box-shadow:inset 0 1px 0 #1242BC, inset 0 -3pxpx 0 #1c1391;
  box-shadow:inset 0 1px 0 #1242BC, inset 0 -3px 0 #1c1391;
}

.button:after{
  content:"";
  height:100%;
  width:100%;
  padding:4px;
  position: absolute;
  bottom:-15px;
  left:-4px;
  z-index:-1;
  background-color:#2B1800;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
